Error

two or more packages specified (libcgal-qt5-11 libsane-extras)